[Version]
Signature = "$CHICAGO$"
DEVTYPE_INI_FILE = 1

[FLAGS]
CTY_PARMS = 0
RESET_DEVICE = 1

[TASKS]
AddReg = Initial

[Initial]
HKR,Settings\OEM,Flags3,1,00,00,00,01
HKR,Settings\OEM,Flags4,1,81,08,00,00